/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "29"; */
"29.title" = "主選單";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "816"; */
"816.title" = "編輯";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "817"; */
"817.title" = "編輯";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "818"; */
"818.title" = "復原";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "819"; */
"819.title" = "重做";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "821"; */
"821.title" = "剪下";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "822"; */
"822.title" = "複製";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "823"; */
"823.title" = "貼上";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "824"; */
"824.title" = "貼上並符合樣式";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "825"; */
"825.title" = "刪除";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "826"; */
"826.title" = "選擇全部";

